.tabs__link {
  background-color: var(--color--white);
}

.tabs--primary {
  justify-content: center;
  & li:first-child a {
    border-top-left-radius: var(--border-radius);
  }
  & li:last-child a {
    border-top-right-radius: var(--border-radius);
  }
}
